Bug 654840 - RFE: Please upgrade to .116. (patch attached).
Summary: RFE: Please upgrade to .116. (patch attached).
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: springlobby
Version: 14
Hardware: Unspecified
OS: Unspecified
low
medium
Target Milestone: ---
Assignee: Gilboa Davara
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-11-18 20:55 UTC by Gilboa Davara
Modified: 2011-01-03 20:07 UTC (History)
1 user (show)

Fixed In Version: springlobby-0.118-1.fc14
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-01-03 20:05:02 UTC
Type: ---


Attachments (Terms of Use)
SPEC file patch. (942 bytes, patch)
2010-11-18 20:55 UTC, Gilboa Davara
no flags Details | Diff
GTK include fix. (482 bytes, patch)
2010-11-18 20:56 UTC, Gilboa Davara
no flags Details | Diff
SPEC file patch. (944 bytes, patch)
2010-11-18 21:00 UTC, Gilboa Davara
no flags Details | Diff

Description Gilboa Davara 2010-11-18 20:55:49 UTC
Created attachment 461385 [details]
SPEC file patch.

Jump from 105 to 116 includes large number of fixes and a number of features.

Comment 1 Gilboa Davara 2010-11-18 20:56:30 UTC
Created attachment 461386 [details]
GTK include fix.

(Required to build springlobby 116 under F14)

Comment 2 Gilboa Davara 2010-11-18 21:00:31 UTC
Created attachment 461388 [details]
SPEC file patch.

Comment 3 Gilboa Davara 2010-11-18 21:02:17 UTC
P.S. tested under F14/x86_64.

Comment 4 Fedora Admin XMLRPC Client 2010-12-14 14:03:59 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 5 Fedora Update System 2010-12-14 16:43:54 UTC
springlobby-0.116-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/springlobby-0.116-1.fc14

Comment 6 Fedora Update System 2010-12-14 16:44:27 UTC
springlobby-0.116-1.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/springlobby-0.116-1.fc13

Comment 7 Fedora Update System 2010-12-15 08:55:13 UTC
springlobby-0.116-1.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update springlobby'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/springlobby-0.116-1.fc13

Comment 8 Fedora Update System 2010-12-17 17:33:39 UTC
springlobby-0.118-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/springlobby-0.118-1.fc14

Comment 9 Fedora Update System 2010-12-17 17:34:18 UTC
springlobby-0.118-1.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/springlobby-0.118-1.fc13

Comment 10 Fedora Update System 2010-12-18 05:57:35 UTC
springlobby-0.118-1.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/springlobby-0.118-1.fc13

Comment 11 Fedora Update System 2010-12-18 05:57:42 UTC
springlobby-0.118-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/springlobby-0.118-1.fc14

Comment 12 Fedora Update System 2011-01-03 20:04:26 UTC
springlobby-0.118-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2011-01-03 20:07:06 UTC
springlobby-0.118-1.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.